Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCconductor

## Inherited Class

This class inherits the following classes.

## Abstract

Realize store feature. It serializes a specified instance to output into a file or input a instance from a file. WSGFloadWindow(), WSGFsaveWindow() functions enables you to utilize a store feature easily. You can also use global functions

## Function

- Serialize an application window into files
- Load a serialized instance

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004